» Ubuntu » Pakketten

Error

two or more packages specified (qt4-qmake quantal)